@import '../component/form-messages.css';
@import '../component/breadcrumb.css';
@import '../component/title-effect.css';

section.main-content
{
	padding-bottom: 100px;
}

.list-staff > div
{
	padding-bottom: 70px;
	overflow: hidden;
}


.list-staff .item
{
	height: 100%;
    position: relative;
    border-radius: 15px;
}

.list-staff .item .img
{
	border-radius: 15px;
	overflow: hidden;
	position: relative;
	padding-top: 133%;
}

.list-staff .item .img img
{
	right: 0;
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	top: 0;
	position: absolute;
	object-position: 50% 50%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}


.list-staff .item .img:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: rgba(0,0,0,.5);
    transition: ease-in 0.5s;
}


.list-staff .item:hover .img:before {
    width: 100%;
}

.list-staff .item .social-links {
    display: flex;
    flex-direction: column;
    background: linear-gradient(90deg, #A11F26 0%, #F21414 100%);
    padding: 10px 0;
    position: absolute;
    top: 0;
    left: 15px;
    transform: translateY(-150%);
    transition: ease-in 0.5s;
    clip-path: polygon(100% 0, 100% 100%, 90% 100%, 0% 90%, 0% 50%, 0% 0%);
    padding-bottom: 20px;
}

.list-staff .item:hover .social-links {
    transform: translateY(0);
}

.list-staff .item .social-links a {
    color: #fff;
    font-size: 16px;
    display: inline-block;
    padding: 7px 8px;
    font-size: 16px;
    position: relative;
    text-decoration: none;
}

.list-staff .item .info-staff {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 10px;
    margin-left: 30px;
    margin-top: -50px;
    z-index: 4;
    padding: 22px 40px 22px 50px;
    transform: translateY(50%);
}


.list-staff .item .info-staff:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -1;
    transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    background-image: -ms-linear-gradient(90deg, #A11F26 0%, #F21414 100%);
    background-image: -moz-linear-gradient(90deg, #A11F26 0%, #F21414 100%);
    background-image: -o-linear-gradient(90deg, #A11F26 0%, #F21414 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #A11F26), color-stop(100, #F21414));
    background-image: -webkit-linear-gradient(90deg, #A11F26 0%, #F21414 100%);
    background-image: linear-gradient(to right, #A11F26 0%, #F21414 100%);
    clip-path: polygon(90% 0, 100% 50%, 90% 100%, 0% 100%, 9% 50%, 0% 0%);
}


.list-staff .item .info-staff:after {
    position: absolute;
    content: '';
    left: -15px;
    top: 50%;
    width: 30px;
    height: 50px;
    transform: translateY(-50%);
    background-image: -ms-linear-gradient(90deg, #A11F26 0%, #F21414 100%);
    background-image: -moz-linear-gradient(90deg, #A11F26 0%, #F21414 100%);
    background-image: -o-linear-gradient(90deg, #A11F26 0%, #F21414 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #A11F26), color-stop(100, #F21414));
    background-image: -webkit-linear-gradient(90deg, #A11F26 0%, #F21414 100%);
    background-image: linear-gradient(to right, #A11F26 0%, #F21414 100%);
    clip-path: polygon(52% 0, 100% 50%, 55% 100%, 0% 100%, 50% 50%, 0% 0%);
}


.list-staff .item .info-staff .name {
    color: #000;
    display: block;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    text-align: left;
}

.list-staff .item .info-staff .position {
    font-size: 16px;
    color: #fff;
    display: block;
}

.list-staff .item .info-staff > a:not(.name) {
    position: absolute;
    top: 50%;
    right: 0;
    width: 30px;
    font-size: 36px;
}

.list-staff .item .info-staff > a i {
    position: absolute;
    opacity: 0;
}

.list-staff .item .info-staff > a i:first-child {
    animation: move 3s ease-out infinite;
}

.list-staff .item .info-staff > a i:nth-child(2) {
    animation: move 3s ease-out 1s infinite;
}

.list-staff .item .info-staff > a i:last-child {
    animation: move 3s ease-out 2s infinite;
}












@keyframes move {
	0%   {transform: translateY(-50%) scale(0.25); opacity: 0.25; color: #999;right: 30px;}
	25%  {transform: translateY(-50%) scale(0.4); opacity: 0.5; color: #444;right: 23px;}
	50%  {transform: translateY(-50%) scale(0.8); opacity: 0.8; color: #000;right: 15px;}
	75%  {transform: translateY(-50%) scale(0.4); opacity: 0.25; color: #444;right: 7px;}
	100% {transform: translateY(-50%) scale(0.25); opacity: 0.25; color: #999;right: 0;}
}








@media (max-width: 992px)
{
	section.main-content
	{
		padding-bottom: 15px;
	}
}